builddir = /build
pkgbuild_sha256sum = a2adb3fd5f5ad93a356dace5cc5fbe3911df2e25a82fb01883e51621fcc555e3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
